Loading...
Searching...
No Matches
correctiq_swapiq.h File Reference
`#include <gnuradio/blocks/api.h>`
`#include <gnuradio/sync_block.h>`
Include dependency graph for correctiq_swapiq.h:

Go to the source code of this file.

## Classes

class | gr::blocks::swap_iq
| This block will transpose the I and Q channels (Swap IQ) to `correct` for spectrally inverted inputs. More...

## Namespaces

namespace | gr
| GNU Radio logging wrapper.
namespace | gr::blocks